      DIR

        WITHOPTIONS

      Syntax:

              DIR {d:} [options]
              DIR {filespec} {filespec} ... [options]

      Explanation:

      The DIR command with options is an enhanced version of   the  DIR
      built-in  command  and  displays your files in a variety of ways.
      DIR can search for files on any or all  drives, for  any  or  all
      user  numbers.  One  or  two letters is sufficient to identify an
      option. You need not type the right hand square bracket.

    ENTER .subtopic FOR INFORMATION ON THE FOLLOWING SUBTOPICS:

    OPTIONS     EXAMPLES

    HELP>